# Generated by Django 2.2.3 on 2019-10-07 12:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0004_profile_role'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='role',
            field=models.IntegerField(blank=True, choices=[(0, 'سالمند'), (1, 'فرزند سالمند'), (2, 'نوه سالمند'), (3, 'مراقب سالمند')], null=True),
        ),
    ]
